/* done: 38 of 48 strings (79 %) */

/*

MainMenu

TrailNetworkCore

Created by Berbie on 07.01.11

Copyright 2011 Berbie. All rights reserved.

Parent Localization: BEMainMenu.strings

*/

/* Application */
/*TRWARRX*/"applicationMenu" = "##applicationName##";
/*TRWARRX*/"aboutApplication" = "About ##applicationName##";
/*D4RKJWW*/"sendFeedback" = "Enviar comentarios...";
/*DPAX4GJ*/"preferences…" = "Preferencias...";
/*TNXXK3L*/"Services" = "Servicios";
/*TRWARRX*/"hideApplication" = "Hide ##applicationName##";
/*E3DTHQ4*/"hideOthers" = "Ocultar otros";
/*FJKQFK6*/"showAll" = "Mostrar todo";
/*TRWARRX*/"quitApplication" = "Quit ##applicationName##";

/* File */
/*6RLF7K*/"File" = "Archivo";
/*R3346F6*/"print…" = "Imprimir…";
/*HTAQ7M3*/"open…" = "Abrir…";
/*DUPLICATE*/"save" = "Guardar";
/*FEDFCYH*/"revert" = "Restaurar";
/*RTN3AHC*/"pageSetup…" = "Ajustar página…";

/* File -- Routes */
/*Q6TWK4Y*/"newRoute" = "Nueva ruta";
/*NEW*/"newRouteFromHere" = "New Route From Here";
/*NEW*/"newRouteToHere" = "New Route To Here";
/*NEW*/"editRoute" = "Edit Route";
/*NEW*/"duplicateRoute" = "Duplicate Route";
/*NEW*/"sendRouteAsEmail" = "Send Route as E-Mail";
/*HRPRJHC*/"import_" = "Importar…";
/*DPPNRCC*/"exportAs_" = "Exportar como…";
/*DQLLF6E*/"synchronize_" = "Sincronizar...";
/*LG34XEQ*/"Close" = "Cerrar";
/*777MJWG*/"importFilesWithFileType" = "Importar archivos en el in formatos de archivo:";
/*777MJWG*/"exportFilesWithFileType" = "Exportación de archivos en los formatos de archivo siguientes:";

/* File -- other */
/*NEW*/"newLandmarkForHere" = "New Location Landmark";
/*NEW*/"editLandmark" = "Edit Landmark";
/*NEW*/"routeToLandmark" = "Route to Landmark";

/* Edit */
/*AGMA3K*/"Edit" = "Edición";
/*JXAQ3M*/"Undo" = "Deshacer";
/*KP7CJXH*/"Redo" = "Repetir";
/*AXJCD*/"Cut" = "Cortar";
/*LFYJQK*/"Copy" = "Copiar";
/*QCKET63*/"Paste" = "Pegar";
/*6MAGQYT*/"Delete" = "Eliminar";
/*P4T96LL*/"selectAll" = "Seleccionar todo";

/* Window */
/*3AYE7X*/"Window" = "Ventana";
/*QHGWXAX*/"Minimize" = "Minimizar";
/*CQPTMN*/"Zoom" = "Zoom";
/*P7JWDFM*/"Bring All to Front" = "Traer todo al frente";

/* Help */
/*AMFDFL*/"Help" = "Ayuda";
/*AYXTYXL*/"showOnlineHelp" = "##applicationName## Ayuda";
/*TX4J6K6*/"feedbackMailSubject" = "##applicationName## Comentarios";
/*NEW*/"showFacebook" = "User community…";
/*DHD6NX3*/"showTutorials" = "Tutoriales en vídeo…";
/*HAGCDNL*/"showTrailRunnerTouch" = "TrailRunner touch para los iPad…";
